.mode table

SELECT g.gID, g.gName, g.address, h.hName, b.rID
FROM Book AS b 
    INNER JOIN Guest as g ON b.gID = g.gID
    INNER JOIN Hotel as h ON h.hID = b.hID
    INNER JOIN 
        (
            SELECT Hotel.hID, Guest.gID,
                date(Book.sDate, 'unixepoch') AS StartDate, 
                date(Book.eDate, 'unixepoch') as EndDate
            FROM Guest 
                INNER JOIN Book ON Guest.gID = Book.gID
                INNER JOIN Hotel ON Book.hID = Hotel.hID
            WHERE Guest.gName = "Dale Cooper"
            AND Hotel.hName = "Great Northern"
            AND StartDate = "1989-02-24"
            AND EndDate = "1989-03-26"
        ) AS v
ON b.hID = v.hID
WHERE date(b.sDate, 'unixepoch') <= '1989-03-26'
AND date(b.eDate, 'unixepoch') >= '1989-02-24'
AND g.gID != V.gID;