.mode table


SELECT 
    b.hID, 
    h.hName, 
    h.city, 
    SUM((b.eDate - b.sDate) / (60 * 60 * 24) * r.price) AS total
FROM Book AS b 
    NATURAL JOIN Hotel as h
    NATURAL JOIN Room as r
WHERE date(b.sDate, 'unixepoch') >= "2001-01-01"
AND date(b.eDate, 'unixepoch')  <= "2009-12-31"
GROUP BY b.hID
ORDER BY total DESC;